
Redmine - Defect #5978

Debug code still remains

2010-07-27 23:13 - Yuki Kita

Status: Closed Start date: 2010-07-27

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 100%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.0.1   

Resolution: Fixed Affected version:  

Description

I noticed debug code still remains at source:trunk/app/models/changeset.rb#L79 .

Now that Redmine 1.0.0 has been released, such debug code should be removed.

Associated revisions

Revision 3928 - 2010-08-08 22:26 - Jean-Baptiste Barth

Removed useless debug code. #5978

History

#1 - 2010-08-08 22:27 - Jean-Baptiste Barth

- Status changed from New to Resolved

- Assignee set to Jean-Baptiste Barth

- Target version set to 1.0.1

- % Done changed from 0 to 100

- Resolution set to Fixed

Removed in r3928, thanks

#2 - 2010-08-19 06:35 - Eric Davis

- Status changed from Resolved to Closed

Merged to 1.0-stable for release in 1.0.1.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/app/models/changeset.rb#L79
https://www.redmine.org/projects/redmine/repository/svn/revisions/3928
http://www.tcpdf.org

